.col,
.sq,
article {
float:left;
display:inline;
}

.sq, 
.sq div { 
width:188px;
}

article,
.col604 {
width:604px;
}

body.shows article {
width:804px;
}

body.shows div.col140 {
margin-top:25px;
}

body.poa-live article {
width:1020px;
}

.col50 { width:50px; }
.col120 { width:120px; }
.col140 { width:140px; }
.col143 { width:143px; } /* sunday */
.col146 { width:146px; } /* every other day */
.col180 { width:180px; }
.col204 { width:204px; }
.col260 { width:260px; }
.col272 { width:272px; }
.col284 { width:284px; }
.col300 { width:300px; }
.col340 { width:340px; }
.col380 { width:380px; }
.col396 { width:396px; }
.col450 { width:450px; }
.col500 { width:500px; }
.col728 { width:728px; }
.col812 { width:812px; }

.push {
margin-left:20px;
}

.clear,
.hr {
clear:both;
}

.col143, .col146 { height:146px; }
